Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 23:10:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c shaziya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaziya Bot:  Hi Shaziya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6337833325 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  05337481290            03:00 AM, 12th Aug                     shaziya                    Sure           03:00 AM, 12th Aug                     shaziya                    ??           03:02 AM, 12th Aug                   Sohaib                   Hi&nbsp;Shaziya ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:02 AM, 12th Aug                     shaziya                    Hello           03:03 AM, 12th Aug                     shaziya                    I didn't receive any message for my pick up           03:03 AM, 12th Aug                     shaziya                    When i'll get my order ready for collection??           03:04 AM, 12th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:04 AM, 12th Aug                     shaziya                    Ok           03:04 AM, 12th Aug                   Sohaib                   We see that you have placed your order on Aug 9, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:05 AM, 12th Aug                     shaziya                    Ok can u please make it faster???           03:06 AM, 12th Aug                     shaziya                    Its an emergency           03:06 AM, 12th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 4-5 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect order.           03:07 AM, 12th Aug                   Sohaib                   Is there anything else I can help you with?           03:07 AM, 12th Aug                     shaziya                    Thanks           03:10 AM, 12th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:10 AM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2971843